/*nmibc-treating-nmibc*/
  #nmibc--treating-nmibc #content-section-1 {
        padding: 60px 0;
      width: 100%;
    background-color: #327096;
    }
#nmibc--treating-nmibc #content-section-1 .content-banner {
        position: relative;
    display: flex;
    gap: 32px;
    max-width: 938px;
    margin: 0 auto;
    }
#nmibc--treating-nmibc #content-section-1 .content-banner img.content-banner__icon {
    align-self: flex-start;
}
#nmibc--treating-nmibc #content-section-1 .content-banner .content-banner__body {
    display: flex;
    flex-direction: column;
    gap: 32px;
}
#nmibc--treating-nmibc #content-section-1 .content-banner .content-banner__body .content-banner__heading,
#nmibc--treating-nmibc #content-section-3 h3.text__heading,
#nmibc--treating-nmibc #content-section-5 .text__heading{
    margin: 0;
    padding: 0;
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #fff;
    text-box: trim-both cap alphabetic;
    text-align: left;
}
#nmibc--treating-nmibc #content-section-1 .content-banner .content-banner__body .content-banner__text,
#nmibc--treating-nmibc #content-section-2 .content-columns .content-columns__columns .content-columns__text,
#nmibc--treating-nmibc #content-section-3 .cards-list .cards-list__body .cards-list__text ,
#nmibc--treating-nmibc #content-section-5 .text__normal,
#nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card .content-cards__body .content-cards__text ,
#nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card .content-cards__body li.content-cards__list-item,
#nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card .content-cards__body .abtnmibcsec-5_footer
{
    margin: 0;
    padding: 0;
    font-family: "filson-pro";
    font-size: 18px;
    line-height: 24px;
    font-style: normal;
    font-weight: 425;
    text-box: trim-both cap alphabetic;
    color: #fff;
    /* width: 101%; */
    position: relative;
}
#nmibc--treating-nmibc #content-section-2 .content-columns .content-columns__columns .content-columns__text b {
    font-weight: 800;
}
 #nmibc--treating-nmibc #content-section-1 .content-banner a.treating-nmibc--link.jump-to-link {
        position: absolute;
        top: -60px;
        right: -97px;
        border-radius: 0 0 30px 30px;
        font-family: "Inter", sans-serif;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        padding: 15px 25.2px;
        display: flex;
        gap: 8px;
        background: #fff;
        color: #193965;
        text-box: trim-both cap alphabetic;
    }
#nmibc--treating-nmibc #content-section-2 {
    width: 100%;
    padding: 64px 0;
    background-color: #ecfcff;
}
#nmibc--treating-nmibc #content-section-2 .content-columns {
    max-width: 940px;
    margin: 0 auto;
}
#nmibc--treating-nmibc #content-section-2 .content-columns .content-columns__heading
{
    margin: 0;
    padding: 16px 48px;
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    text-box: trim-both cap alphabetic;
    text-align: center;
    color: #fff;
    background-color: #063a4c;
}
#nmibc--treating-nmibc #content-section-2 .content-columns .content-columns__columns {
    display: flex;
    gap: 2px;
}
#nmibc--treating-nmibc #content-section-2 .content-columns .content-columns__columns .content-columns__column {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 469px;
    padding: 32px;
    gap: 24px;
    background-color: #327096;
}
#nmibc--treating-nmibc #content-section-2 .content-columns .content-columns__columns img.content-columns__icon{
    width:120px;
    align-self:center
}
#nmibc--treating-nmibc #content-section-3 {
    width: 100%;
    padding: 64px 0;
    background-color: #b8f0ff;
}
#nmibc--treating-nmibc #content-section-3 .content-section__wrapper {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 938px;
    margin: 0 auto;
}
#nmibc--treating-nmibc #content-section-3 h3.text__heading,
#nmibc--treating-nmibc #content-section-5 .text__heading{
    color:#063a4c;
}
#nmibc--treating-nmibc #content-section-3 .cards-list,
#nmibc--treating-nmibc #content-section-5 .content-cards{
    display: flex;
    flex-direction: column;
    gap: 2px;
}
#nmibc--treating-nmibc #content-section-3 .cards-list .cards-list__card {
    display: grid;
    grid-template-columns: 80px auto;
    background-color: #fff;
    padding: 32px;
    gap: 32px;
}
#nmibc--treating-nmibc #content-section-3 .cards-list .cards-list__card .cards-list__body,
#nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card .content-cards__body{
    display: flex;
    flex-direction: column;
    gap: 16px;
    justify-content: center;
}
#nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card:last-child .content-cards__body{
    width: 96%;
}
#nmibc--treating-nmibc #content-section-3 .cards-list .cards-list__card .cards-list__title,
#nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card .content-cards__body .content-cards__title,
#nmibc--treating-nmibc #content-section-5 .text__disclaimer{
    margin: 0;
    padding: 0;
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    text-box: trim-both cap alphabetic;
    color: #333;
}
#nmibc--treating-nmibc #content-section-3 .cards-list .cards-list__body .cards-list__text,
#nmibc--treating-nmibc #content-section-5 .text__normal,
#nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card .content-cards__body .content-cards__text,
#nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card .content-cards__body li.content-cards__list-item,
#nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card .content-cards__body .abtnmibcsec-5_footer{
    color:#333;
}
#nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card .content-cards__body li.content-cards__list-item {
    letter-spacing: -0.1px;
}
#nmibc--treating-nmibc #content-section-4 {
    width: 100%;
    background-color: #327096;
    padding: 40px 0;
}
#nmibc--treating-nmibc #content-section-4 .content-section__wrapper {
    max-width: 938px;
    margin: 0 auto;
}

#nmibc--treating-nmibc #content-section-4 .text__heading {
    margin: 0;
    padding: 0;
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 425;
    line-height: 32px;
    text-box: trim-both cap alphabetic;
    color: #fff;
    width:90%;
}
b {
    font-weight: 800;
}
#isi-remained.cmp-text b{
    font-weight: 700;
}
#ISI-content #q2 p:has(b) b {
    font-weight: 700;
}
#nmibc--treating-nmibc #content-section-4 .text__heading .text__link {
    font-family: "filson-pro";
    font-weight: 800;
    text-decoration: underline;
    color: #fff;
}
#nmibc--treating-nmibc #content-section-4 .text__heading .text__link:hover,
#nmibc--treating-nmibc #content-section-4 .text__heading .text__link:active{
    color:#b8f9ff
}
#nmibc--treating-nmibc #content-section-5 {
    width: 100%;
    padding: 64px 0;
}
#nmibc--treating-nmibc #content-section-5 .content-section__wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
    max-width: 938px;
    width: 100%;
    margin: 0 auto;
}
#nmibc--treating-nmibc #content-section-5  .content-cards .content-cards__card {
    display: grid;
    grid-template-columns: 80px auto;
    gap: 32px;
    padding: 32px;
    background-color: #ecfcff;
}
#nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card .content-cards__body ul.content-cards__list {
    margin: 0;
    padding: 0 0 0 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
#nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card .content-cards__body ul.content-cards__list li.content-cards__list-item:before {
          content: "•";
          position: absolute;
          left: 363px;
          font-size: 19px;
          line-height: 21px;
          left: -18px;
}
#nmibc--treating-nmibc .cmp-text:has(.end-callout-wrap )
{
        background-color: #063A4C;
    padding: 40px 0;
    margin: 0;
}
#nmibc--treating-nmibc .end-callout-wrap {
    display: flex;
    max-width: 920px;
    align-items: center;
    justify-content: center;
    gap: 40px;
    margin: 0 auto;
}
#nmibc--treating-nmibc .end-callout-wrap h5 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 800;
    margin: 0;
    color: #FFFFFF;
    font-family: 'filson-pro';
}
#nmibc--treating-nmibc .end-callout-wrap a.green-btn {
    width: 212px;
    padding: 24px 12px; 
    max-width: 387px;
    text-align: center;
    gap: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #B8F0FF;
    color: #091B34;
}
#nmibc--treating-nmibc .end-callout-wrap a.green-btn span {
        font-size: 18px;
        line-height: 24px;
        color: #063A4C;
    font-weight: 700;
    position: relative;
    }
#nmibc--treating-nmibc .end-callout-wrap a.green-btn:hover {
    background: #A3E9FE;
    color: #193965;
    transition: background-color .2s ease-out;
    
}
#nmibc--treating-nmibc .end-callout-wrap a.green-btn:hover img{
    transform:translate(8px);
    transition:150ms
}
#nmibc--treating-nmibc #ai-summary {
    background: #327096;
    padding: 64px 15px;
    margin-bottom: -10px;
}
  #nmibc--treating-nmibc #ai-summary .aem-Grid {
    max-width: 1130px;
    margin: auto;
}
  #nmibc--treating-nmibc #ai-summary h2 {
    letter-spacing: 0.52px;
    color: #fff;
    text-align: left;
    margin: 0 0 26px;
    display: flex;
    gap: 8px;
    align-items: center;
}
  #nmibc--treating-nmibc #ai-summary h2:before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/AI-Icon.svg);
    background-size: cover;
    background-repeat: no-repeat;
}
  #nmibc--treating-nmibc #ai-summary #AI-text__grid {
    display: flex;
    flex-direction: row;
    gap: 8px;
}
  #nmibc--treating-nmibc #ai-summary .ai-text__col {
    max-width: 50%;
    padding: 32px 39px;
    background: #fff;
}
#nmibc--treating-nmibc #ai-summary .ai-summary__subhead {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #063A4C;
    text-box: trim-both cap alphabetic;
    margin: 0 0 20px;
}
#nmibc--treating-nmibc #ai-summary ul {
    padding-left: 30px;
    font-size: 18px;
    color: #333;
    line-height: 1.42857143;
    list-style-type:disc
}
#nmibc--treating-nmibc #ai-summary .ai-text__col1 ul {
    list-style: disc;
}
#nmibc--treating-nmibc #ai-summary ul > li:not(:last-child) {
    margin-bottom: 8px;
}
#nmibc--treating-nmibc #ai-summary ul li {
    position: relative;
}
#nmibc--treating-nmibc #ai-summary .ai-text__col2 ul {
    list-style-type:none;
}
#nmibc--treating-nmibc #ai-summary .ai-text__col2 li:before {
    content: '';
    display: inline-block;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/list-arrow.svg);
    background-size: 100%;
    width: 24px;
    height: 24px;
    position: absolute;
        left: -30px;
}
@media screen and (max-width:991px){
    #nmibc--treating-nmibc #content-section-1 {
        padding-top: 50px;
        padding-bottom: 40px;
        position: relative;
    }
    #nmibc--treating-nmibc #content-section-1 .content-banner a.treating-nmibc--link.jump-to-link {
        /*left: 195px;*/
        padding: 12px 17.2px;
        right: 0px;
        border-radius: 0 0 0 30px;
        top: 0;
        max-width: 200px;
    }
    
    #nmibc--treating-nmibc #content-section-1 .content-banner {
        flex-direction: column;
        padding: 0 15px;
        position: static;
    }
    #nmibc--treating-nmibc #content-section-1 .content-banner img.content-banner__icon {
        align-self:center
    }
    #nmibc--treating-nmibc #content-section-1 .content-banner .content-banner__body .content-banner__heading,
    #nmibc--treating-nmibc #content-section-3 h3.text__heading,
     #nmibc--treating-nmibc #content-section-5 .text__heading{
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #nmibc--treating-nmibc #content-section-2 .content-columns,
    #nmibc--treating-nmibc #content-section-3 .content-section__wrapper{
        padding: 0 15px;
    }
    #nmibc--treating-nmibc #content-section-2 .content-columns .content-columns__heading {
        font-size: 22px;
        line-height: 28px;
        font-variant-ligatures: none;
    }
    #nmibc--treating-nmibc #content-section-2 .content-columns .content-columns__columns,
    #nmibc--treating-nmibc #ai-summary #AI-text__grid{
        flex-direction:column
    }
    #nmibc--treating-nmibc #content-section-2 .content-columns .content-columns__columns .content-columns__column {
                width: 100%;
        padding: 32px;
    }
    #nmibc--treating-nmibc #content-section-3 .cards-list .cards-list__card {
        grid-template-columns: 1fr;
        padding: 32px 24px;
    }
    #nmibc--treating-nmibc #content-section-3 .cards-list .cards-list__card .cards-list__icon,
    #nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card .content-cards__icon{
        margin: 0 auto;
        max-width: 80px;
    }
    #nmibc--treating-nmibc #content-section-4,
    #nmibc--treating-nmibc #content-section-5 {
                padding-left: 15px;
        padding-right:15px;
    }
    #nmibc--treating-nmibc #content-section-4 .text__heading {
        width:96%
    }
    #nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card {
        grid-template-columns: 1fr;
    }
     #nmibc--treating-nmibc #ai-summary h2{
         position:relative;
         padding-left:32px;
     }
   
    #nmibc--treating-nmibc #ai-summary h2:before {
        position: absolute;
        left: 0;
    }
    #nmibc--treating-nmibc #ai-summary .ai-text__col {
        padding: 32px 13px 32px 16px;
        max-width:100%;
    }
    #nmibc--treating-nmibc .ai-text__col.ai-text__col2 {
        padding-bottom: 15px !important;
    }
     #nmibc--treating-nmibc .cmp-text:has(.end-callout-wrap ) {
                padding: 40px 15px;
    }
    #nmibc--treating-nmibc .end-callout-wrap {
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
    }
    #nmibc--treating-nmibc .end-callout-wrap h5{
        text-align:center;
    }
    #nmibc--treating-nmibc .end-callout-wrap a.green-btn {
        width: 360px;
        max-width: 100%;
        height: 72px;
    }
    #nmibc--treating-nmibc #content-section-5 .content-cards .content-cards__card:last-child .content-cards__body{
    width:auto;
}
}
